Skip to content
master
Switch branches/tags

This repository contains the patches for CVE-2019-11358 - prototype pollution vulnerability which affects all jQuery versions prior 3.4.0.

These patches were generated with diff -u original patched > patchfile.

Apply the patches

You can apply the patches with patch, git apply, patch-package and composer-patches.

Please consult the corresponding docs.

Generate minified versions

You can generate the minified versions by applying the patches to the original unminified versions and running ./minify.sh in a terminal (requires Node.js).